Subject: Re: [PATCH net-next] net: ipa: fix build

From: Jakub Kicinski <[email-masked]>
Date: Thu, 21 Jul 2022 09:41:07 -0700

On Thu, 21 Jul 2022 16:50:20 +0200 Paolo Abeni wrote:
> > Interesting...  This didn't happen for me.
> >
> > 
> > Can you tell me more about your particular build environment
> > so I can try to reproduce it?  I haven't tested your fix yet
> > in my environment.  
> 
> Possibly ENOCOFFEE here, but on net-next@bf2200e8491b,
> 
> make clean; make allmodconfig; make
> 
> fails reproducibly here, with gcc 11.3.1, make 4.3.
> 
> Do you have by chance uncommited local changes?

Oh, poops. You're right. I think all - the build bots, Alex and I
build with O=builddir, in which case the build works. I'll let the 
build bot catch up to your fix and apply it. Sorry about that!